@font-face {
    font-family: "NeueHansKendrick";
    src: url("../font/neuehanskendrick-regular.eot");
    src: url("../font/neuehanskendrick-regular.eot?#neuehanskendrick-regular") format("embedded-opentype"),
        url("../font/neuehanskendrick-regular.woff") format("woff"),
        url("../font/NeueHansKendrick-Regular.ttf") format("truetype"),
        url("../font/neuehanskendrick_regular#NeueHansKendrick") format("svg");
}
body, html {
     font-family: 'NeueHansKendrick', 'san-serif' !important;
}
img {
    width: 100%;
}
#qualifio .container {text-align: center; margin-top:60px;}
#qualifio iframe {
        height: 1000px;
}
.padding-not {
    padding-right: 0px !important;
    padding-left: 0px !important;
}
.cookiealert-container {
    font-size: 12px;
}
.cookiealert-container a {
     color: #fbb534;
}
.cookiealert-container a:hover {
    color: #b78424; 
}
.cookiealert-container button {
     background: #fbb534;
     border: 0;
}
.cookiealert-container button:hover {
    background: #b78424;
}



/* sección 1 - imagen de cabecera, logos y titular */
#hero-section {
    height: 95vmin;
    background-image: url('../img/2-imagenes_desktop/apertura.jpg'); 
    background-size: cover; 
    background-position: center top;
    position: relative;
    z-index: 0;
}
#hero-section .overley {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    background-image: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0, 0, 0, 0.75) 100%);
}
#hero-section h1 {
    font-size: 8vmin;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.09;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
    text-shadow: 0 2.5px 4px rgba(0, 0, 0, 0.5);
}
#hero-section p {
    font-size: 3.4vmin;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
    margin: 15px 0 30px 0;
}
#hero-section .play {
    cursor: pointer;
        transition: all .3s ease-out;
}
#hero-section .play:hover {
    opacity: 0.8;
}
#hero-section .padding-50 {
    display: flex;
    justify-content: center;
    max-height: 50vmin;
    height: 50vmin;
}
#hero-section .vertical-align {
    display: inline-block;
    align-self: flex-end;
    padding: 0 18%;
}
#hero-section .display-logos  {
   display: table;
   height: 16vmin;
   width: 100%;
}
#hero-section .triangulo {
    width: 0;
    height: 0;
    border-top: solid 24em rgb(255, 255, 255);
    border-left: solid 29em transparent;
    border-right: solid 0 transparent;
    position: absolute;
    top: 0;
    right: -30px;
    z-index: -1;
}
#hero-section .text-left  {
   display: table-cell;
   vertical-align: middle;
    padding: 2vmin 0 0 9vmin;
}
#hero-section .text-right  {
   display: table-cell;
   vertical-align: middle;
    padding: 2vmin 8vmin 0 0;
}
#hero-section .text-left a, #hero-section .text-right a {
    display: inline-block;
}
#hero-section .text-center {
    margin-top: 170px;
}
#hero-section .text-left img, #hero-section .text-right img, #hero-section .text-center img {
    width: auto;
}
#hero-section .z-index--1 {
    z-index: -1;
}
#hero-section .button {
    border: 2px solid #fff;
    border-radius: 50px;
    background: red;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    padding: 16px 32px;
    display: block;
    width: 16%;
    font-size: 16px;
    margin-left: auto;
    margin-right: auto;
    font-weight: bold;
    margin-top: 30px;
}
#hero-section .concurso-finalizado {
	font-size:23px; 
	color: #db2a1b;
	margin-top:40px;
}

/* secciÃ³n 2 - texto principal y un video */
#text-section {
    z-index: 1;
    position: relative;
}
#text-section h2 {
    font-weight: bold;
    font-size: 6.5vmin
}
#text-section .text-title{
    padding: 50px;
    background: #fff;
    margin-top: -50px;
}
#text-section p{
    font-size: 3.3vmin;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.2;
  letter-spacing: normal;
  color: #000000;
  text-align: left;
      margin-bottom: 0;
          letter-spacing: 1px;
}
#text-section h3{
    font-size:4vmin;
    border-left: 5px solid #d80027;
    padding-left: 25px;
    font-weight: bold;
    text-align: left;
}

/* sección 2 - imagen de fondo y texto */
#bg-with-text-paragraphs {
    min-height: 500px;
    margin-top:-2px;
    position: relative;
}
#bg-with-text-paragraphs img{
margin-top: -50px;
}
#bg-with-text-paragraphs a {
	text-decoration: underline;
	color: #fbb534;
}
#bg-with-text-paragraphs .overley {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    background-image: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0, 0, 0, 0.65) 100%);
}
#bg-with-text-paragraphs .padding-50 {
    padding: 50px;
    display: flex;
    justify-content: center;
    min-height: 650px;
}
#bg-with-text-paragraphs .vertical-align, #text-section .vertical-align {
    display:inline-block;
    align-self: center;
}
#bg-with-text-paragraphs .box-text, #text-section .box-text {
    margin-right: auto;
    margin-left: auto;
	text-align: center;
}
#bg-with-text-paragraphs h2 {
    font-size: 6vmin;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.21;
  letter-spacing: normal;
  text-align: center;
  color: #000000;
}
#bg-with-text-paragraphs h2 span {
    color:#db001e;
}
#bg-with-text-paragraphs p {
    font-size: 4vmin;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
         line-height: 1.55;
    letter-spacing: normal;
    text-align: left;
    color: #000;
}
#bg-with-text-paragraphs .red {
    color: #ff0000;
}


/* sección 3, sección 4, sección 5  - texto + imagen */
#text-section .yellow a, #text-section-1 .yellow a, #text-section-2 .yellow a {
	text-decoration: underline;
	color: #ffffff;
}
#text-section .blue a, #text-section-1 .blue a, #text-section-2 .blue a {
    	text-decoration: underline;
	color: #ffffff;
}
#text-section .yellow, #text-section-1 .yellow, #text-section-2 .yellow {
        background: #ffc20f; 
}
#text-section .blue, #text-section-1 .blue, #text-section-2 .blue {
background: #ffc20f; 
}
#text-section, #text-section-1, #text-section-2 {
    z-index: 1;
    position: relative;
        overflow: hidden;
}
#text-section h2, #text-section-1 h2, #text-section-2 h2 {
    font-weight: bold;
          font-size: 4.5vmin !important;
			    line-height: 40px;
    color: #fff;
}


#text-section-1 p, #text-section-2 p{
    margin-top: 50px;
         font-size: 2.5vmin !important;
	    line-height: inherit;
     color: #fff;
}
#text-section .padding-50, #text-section-1 .padding-50, #text-section-2 .padding-50 {
    padding: 60px;
    display: flex;
    justify-content: center;
}
#text-section .vertical-align, #text-section-1 .vertical-align, #text-section-2 .vertical-align {
    display:inline-block;
    align-self: center;

}
#text-section-1 .enlace-url, #text-section-2 .enlace-url {
     border-radius: 22.5px;
  background-color: #d80027;
    width: auto;
    display: inline-block;
    padding: 2px 22px 5px 22px;
}
#videos-section .enlace-url{
     border-radius: 22.5px;
  background-color: #d80027;
    width: auto;
    display: inline-block;
    padding: 8px 22px 5px 22px;
    margin-bottom: 40px;
}
#videos-section .enlace-url a {
    color: white;
        font-size: 14px;
    font-weight: 900;
}
#text-section a, #text-section-1 a, #text-section-2 a {
  font-size: 14px;
  font-weight: 900;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: 2.3px;
  text-decoration: none !important;
}
#text-section a:hover, #text-section-1 a:hover, #text-section-2 a:hover, #videos-section a:hover  {
  opacity: 0.8;
  text-decoration: none;
}



/* sección 6 - imagen de fondo y texto */
#bg-with-text {
    background-image: url('../img/2-imagenes_desktop/cierre.jpg'); 
    min-height: 800px !important;
    background-repeat: no-repeat;
    background-size: 100%;
    margin-top:-2px;
    position: relative;
        overflow: hidden;
}
#bg-with-text .overley {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    background-image: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0, 0, 0, 0.65) 100%);
}
#bg-with-text .padding-50 {
    padding: 50px;
    display: flex;
    justify-content: center;
    min-height: 801px;
}
#bg-with-text .vertical-align {
    display:inline-block;
    align-self: center;
}
#bg-with-text p {
    font-size: 6vmin;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.28;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
}
#bg-with-text .red {
    color: #ff0000;
}

/* sección 7 - footer con background */
#footer-section.bg-color {
    background: #ffffff;
    padding-top: 66px;
    padding-bottom: 50px;
    overflow: hidden;
}
#footer-section.bg-color p {
    font-size: 18px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 0.94;
    letter-spacing: normal;
    text-align: center;
    color: #d80027;
}
#footer-section.bg-color a.logo-footer {
display: block;
}
#footer-section.bg-color a.logo-footer img {
 margin-top:0px;
  margin-bottom:30px;
}
#footer-section.bg-color img {
    margin-top:30px;
    width:auto;
}
#footer-section.bg-color img.logo-megamedia {
    margin-top:-2px;
    width: 6vw;
    margin-left: 5px 
}


/*  sección 8 - footer */
#footer {
    background-color: #181818;
    padding: 15px 15px;
}
#footer a {
    color: #fff;
    text-decoration: none;
    font-size: 11px;
    margin: 0 15px;
}
#footer .separate {
    color:#fff;
}


/* Seccion videos */
#videos-section {
    padding: 100px 10% 100px 10%;
    background-repeat: no-repeat; 
    background-size: contain; 
    background-position: center;
        text-align: center;
}
#videos-section iframe {
    display: inherit;
}
#videos-section .text-bg {
    background-color: #d80027;
  padding: 20px 5px;
    font-family: 'NeueHansKendrick', 'san-serif';
    font-size: 2.1vmin;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.3;
    letter-spacing: normal;
    color: #ffffff;
    margin-top: -2px;
}


/*  sección aviso legal */
#aviso-legal h1 {
      margin: 60px 0;
    font-weight: bold;
}
#aviso-legal h2 {
    margin-top: 30px;
    font-weight: bold;
    font-size: 25px;
}
#aviso-legal p {
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.6;
    letter-spacing: normal;
    text-align: left;
    color: #000000;
    font-size: 16px;
}
#aviso-legal .margin-bottom-60 {
    margin-bottom: 60px;
}

/*  sección politica de cookies */
#politica-cookies h1 {
      margin: 60px 0;
    font-weight: bold;
}
#politica-cookies h2 {
    margin-top: 30px;
    font-weight: bold;
    font-size: 25px;
    width: 100%;
}
#politica-cookies h3 {
    margin-top: 30px;
    font-weight: bold;
    font-size: 20px;
    width: 100%;
}
#politica-cookies p {
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.6;
    letter-spacing: normal;
    text-align: left;
    color: #000000;
    font-size: 16px;
    width: 100%;
}
#politica-cookies .margin-bottom-60 {
    margin-bottom: 60px;
}
#politica-cookies a {
    color: #fbb534;
    font-weight: bold;
}
#politica-cookies a:hover {
   text-decoration: none;
}

/*  sección sobre politica de cookies */
#sobre-cookies h1 {
      margin: 60px 0;
    font-weight: bold;
}
#sobre-cookies h2 {
    margin-top: 30px;
    font-weight: bold;
    font-size: 25px;
    width: 100%;
}
#sobre-cookies h3 {
    margin-top: 30px;
    font-weight: bold;
    font-size: 20px;
    width: 100%;
}
#sobre-cookies p {
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.6;
    letter-spacing: normal;
    text-align: left;
    color: #000000;
    font-size: 16px;
}
#sobre-cookies .margin-bottom-60 {
    margin-bottom: 60px;
}


/*  Modal */ 

.modal-content {
	background-color: transparent !important;
	box-shadow: none !important;
	border: 0px !important;
}
.modal-body {
    position: relative;
    padding: 0px !important;
}
.modal-header {
    padding: 0px !important;
    border-bottom: 0px !important;
	justify-content: flex-end !important;
}
.btn-default {
    color: #333;
    background-color: transparent !important;
    border-color: transparent !important;
	padding: 0px !important;
}
.btn-default img {
    width: 23px;
    margin-bottom: 15px;
}
.modal-open .modal {
	 background-color: rgba(0, 0, 0, 0.3) ;
	
}

@media (min-width: 768px) {
  .modal-dialog {
    width: 760px !important;
    margin: 10px auto;
  }
}
@media (min-width: 576px) {
	.modal-dialog {
		max-width: 760px !important; 
		margin: 1.75rem auto;
	}
}



/* Medias Queries */

@media (min-width: 1024px) and (max-width: 1200px) {
            #text-section a {
    font-size: 14px;
}
    #videos-section {
    padding: 150px 0;
}
    #text-section h2, #text-section-1 h2, #text-section-2 h2 {
    line-height: 41px;
}
    #bg-with-text-paragraphs img {
    margin-top: 60px !important;
}
    #bg-with-text-paragraphs .box-text p {
    font-size: 18px !important;
}
    #bg-with-text-paragraphs h2 {
    font-size: 4vmin !important;
}
    #hero-section .text-left img {
      width: 100px !important;  
    }
    #hero-section .text-center {
    margin-top: 76px !important;
}
#hero-section .padding-50 {
    max-height: 150px !important;
    height: 150px !important;
}
    #hero-section h1 {
    font-size: 7vmin;
}
     #bg-with-text {
        min-height: 450px !important;
            background-size: cover;
    }
    #footer-section.bg-color img {
    width: 10%;
}
#footer-section.bg-color img.logo-megamedia {
    width: 8vw;
}
    #text-section p {
    font-size: 17px !important;
    }
    #text-section .padding-50 {
    padding: 0px 35px;
    }
     #text-section p, #text-section-1 p, #text-section-2 p {
    font-size: 15px !important;
	line-height: 19px;
    }
    #text-section .padding-50, #text-section-1 .padding-50, #text-section-2 .padding-50 {
    padding: 0px 35px;
    }
   #hero-section {
        height: 720px;
    }
    #hero-section .display-logos {
    display: table;
    height: 135px;
    }
    #hero-section .text-left {
    padding: 20px 0 0 85px;
    }
}
#bg-with-text-paragraphs h2 {
    font-size: 5vmin;
}
    #hero-section .triangulo {
border-top: solid 16em rgb(255, 255, 255);
    border-left: solid 20em transparent;
}
#bg-with-text-paragraphs p.left {
    font-size: 24px !important;
}

    #hero-section .text-center img {
    width: 13%;
}
    #hero-section .text-center {
    margin-top: 160px;
}
    #hero-section .text-right {
    padding: 20px 30px 0 0;
    }
#hero-section .padding-50 {
    max-height: 200px !important;
    height: 200px !important;
}
    #hero-section p {
        font-size: 27px;
    }
#bg-with-text p {
    font-size: 50px !important;
}
#bg-with-text-paragraphs p {
    font-size: 30px !important;
}
}    
@media (min-width: 1024.02px) {
         #bg-with-text {
        min-height: 800px;
            background-size: cover;
    }
    #bg-with-text-paragraphs {
       min-height: 468px !important;
            background-size: cover;
    }
    #bg-with-text-paragraphs .padding-50 {
        min-height: 480px !important;
    }
       
    #bg-with-text .padding-50 {
        min-height: 801px !important;
    }
    #hero-section .sim-button {
    width: 20% !important;
}
}
@media (min-width: 679px) and (max-width: 946px) {
    #text-section p, #text-section-1 p, #text-section-2 p {
    font-size: 2.1vmin !important;
    }
    #text-section h2, #text-section-1 h2, #text-section-2 h2 {
    font-size: 2.7vmin !important;
    }
}
@media (min-width: 1400px) {
        #text-section .yellow.started  h2, #text-section-1 .yellow.started   h2, #text-section-2 .yellow.started   h2,
        #text-section .blue.started  h2, #text-section-1 .blue.started   h2, #text-section-2 .blue.started   h2 {
    font-size: 4vmin !important;
    line-height: 40px;
}
#text-section-1 .yellow.started p, #text-section-2 .yellow.started p,
#text-section-1 .blue.started p, #text-section-2 .blue.started p {
    font-size: 2.6vmin !important;
    line-height: inherit;
}
 }
@media (min-width: 1200px) {
    #text-section .yellow  h2, #text-section-1 .yellow  h2, #text-section-2 .yellow  h2,
    #text-section .blue  h2, #text-section-1 .blue  h2, #text-section-2 .blue  h2 {
    font-size: 3.1vmin !important;
    line-height: 40px;
}
#text-section-1 .yellow p, #text-section-2 .yellow p,
#text-section-1 .blue p, #text-section-2 .blue p  {
    font-size: 1.9vmin !important;
    line-height: inherit;
}
    #text-section h2 {
            font-size: 4.5vmin !important;
			    line-height: 40px;
    }
    #text-section p {
       font-size: 3vmin !important;
    line-height: normal;
    }
    #hero-section .text-center {
    margin-top: 110px;
}
#bg-with-text-paragraphs p {
    font-size: 22px !important;
}
#bg-with-text-paragraphs h2 {
       font-size: 4vmin;
   padding: 0 4em;
}
}
@media (min-width: 1600px) { 
     #hero-section .text-center {
    margin-top: 8%;
}   
}
@media (min-width: 768.01px) {
    #hero-section .text-center img {
        width: auto;
    } 
    #hero-section .sim-button {
        width: 30%;
    }
    #hero-section .padding-50 {
       max-height: 16vmin;
    height: 16vmin;
    }
    #text-section .padding-50 {
            padding: 20px 60px;
    }
    #text-section h2 {
        font-size: 5vmin;
    }
    #text-section-1 p , #text-section-2 p  {
        margin-top: 30px;
        font-size: 2vmin !important;
    }
    #text-section h2, #text-section-1 h2, #text-section-2 h2 {
    font-size: 3.5vmin !important;
    line-height: normal !important;
}
    #bg-with-text-paragraphs p {
                font-size: 2.7vmin;
				font-weight: bold;
    }
    #bg-with-text-paragraphs, #text-section {
        min-height: 375px;
        background-size: cover;
    }
    #bg-with-text-paragraphs .padding-50 {
        padding: 30px;
        min-height: 375px;
    }
    #text-section .padding-50 {
                padding: 30px;
        min-height: 450px;
    }

    #bg-with-text p {
            font-size: 7vmin;
                width: 70%;
    margin-right: auto;
    margin-left: auto;
     text-shadow: 0 2.5px 4px rgba(0, 0, 0, 0.5);
    }
    #bg-with-text {
        min-height: 375px;
        background-size: cover;
    }
    #bg-with-text .padding-50 {
        padding: 30px;
        min-height: 375px;
    }
    #img-footer span img.date {
        width: 70%;
    }
    #img-footer span {
        bottom: 60px;
    }
}

@media (max-width: 1100px) {
        #text-section a {
    font-size: 14px;
}
	#footer-section.bg-color p {
    font-size: 15px;
	}
    #footer-section.bg-color img {
    width: 12%;
}
#footer-section.bg-color img.logo-megamedia {
    margin-top: -2px;
    width: 12vw;
    margin-left: 5px;
}
    #hero-section {
    background-image: url(../img/3-imagenes-tablet/apertura-tablet.png);
}
    #hero-section .triangulo {
    border-top: solid 16em rgb(255, 255, 255);
    border-left: solid 21em transparent;
}
    #hero-section .vertical-align {
        padding: 0 50px;
    }
    #hero-section .sim-button {
        width: 40%;
    }
    #hero-section .padding-50 {
max-height: 10vmin;
    height: 10vmin;
    }
#hero-section .text-center {
    margin-top: 95px;
}
#bg-with-text-paragraphs p {
    font-size: 16px !important;
}
#hero-section h1 {
    font-size: 6vmin;
    line-height: 61px;
}
    #hero-section .text-right {
        padding: 0 5vmin 0 0;
    }

    #text-section .padding-50 {
        padding: 0px 20px;
    }
    #text-section p {
        font-size: 2vmin;
        margin-top: 10px;
        margin-bottom: 0px;
    }
#text-section .padding-50, #text-section-1 .padding-50, #text-section-2 .padding-50 {
        padding: 0px 20px;
    }
    #text-section p, #text-section-1 p, #text-section-2 p {
        font-size: 2vmin;
        margin-top: 10px;
        margin-bottom: 0px;
		line-height: normal;
    }
    #hero-section .text-left img {
            width: 100px;
    }
    #bg-with-text-paragraphs img {
    margin-top: 30px;
}
#videos-section {
    padding: 100px 0;
}
    #bg-with-text p {
        font-size: 4.5vmin;
        margin-bottom: 0px;
    }
    #bg-with-text {
        min-height: 350px !important;
        background-size: cover;
        background-image: url('../img/3-imagenes-tablet/cierre-tablet.jpg'); 
    }
    #bg-with-text .padding-50 {
    padding: 20px;
    min-height: 350px !important;
    }

#bg-with-text-paragraphs h2 {
           font-size: 3.4vmin;
    }
#bg-with-text-paragraphs p {
           font-size: 2.7vmin;
        margin-bottom: 0px;
    }
    #bg-with-text-paragraphs {
           min-height: 290px;
        background-size: initial;
    }
    #bg-with-text-paragraphs .padding-50 {
    padding: 20px;
    min-height: 352px;
    }
#text-section h2, #text-section-1 h2, #text-section-2 h2 {
    margin-top: 0px;
	line-height: normal;
}
    #img-footer span {
        bottom: 45px;
    }
    #img-footer span img.date {
        width: 60%;
    }
}

@media (min-width: 575.99px) and (max-width: 767.97px) { 
    #hero-section .triangulo {
    border-top: solid 12em rgb(255, 255, 255);
    border-left: solid 13em transparent;
}
     #footer-section.bg-color {
        padding-top: 9vmin;
        padding-bottom: 9vmin;
    }
    #footer-section.bg-color img {
       margin-top: 7vmin;
    width: 14vw;
    }
    #footer-section.bg-color p {
        line-height: normal;
		    font-size: 13px;
    }
    #footer-section.bg-color img.logo-megamedia {
        width: 12vw;
    } 
    #hero-section .text-left {
    padding: 0px 0 0 30px;
}
#hero-section h1 {
        font-size: 40px;
            line-height: 55px;
    }
    #hero-section p {
    font-size: 19px;
        margin: 15px 0 20px 0;
}
#hero-section .sim-button {
    line-height: 40px;
    height: 40px;
}
    #hero-section .text-left img, #hero-section .text-right img {
        width: 60px;
    }
    #hero-section .display-logos {
           height: 105px;
    }
    #hero-section .text-right {
        padding: 0 0 0 0;
    }
        #hero-section .text-center img {
            width: 12vw;
    }
    #hero-section .text-center {
    margin-top: 30px;
}
    #text-section h2, #text-section-1 h2  {
    font-weight: bold;
    font-size: 23px;
	line-height: 25px;
}
    #hero-section {
            height: 470px;
    }
    #bg-with-text p {
    font-size: 40px;
        text-shadow: 1px 1px #5a5a5a;
}
    #hero-section .vertical-align {
        padding:0px;
            align-self: normal;
    }
    #hero-section .padding-50 { 
    max-height: 115px;
    height: 115px;
    }
    #hero-section .sim-button {
        width: 35%;
    }
    #text-section .padding-50, #text-section-1 .padding-50, #text-section-2 .padding-50 {
        padding: 30px;
    }
    #text-section p, #text-section-1 p, #text-section-2 p {
        margin-top: 20px;
        font-size: 14px;
        margin-bottom: 0;
		    line-height: 20px;
    }
    #bg-with-text-paragraphs {
            background-size: contain;
        min-height: 310px;
    }
    #bg-with-text-paragraphs h2 {
    font-size: 3vmin;
}
#bg-with-text-paragraphs p {
    font-size: 4vmin;
    margin-bottom: 0px;
}
    #bg-with-text-paragraphs .padding-50 {
        min-height: 310px;
    }
    #bg-with-text {
        background-size: cover;
        min-height: 350px;
    }
    #bg-with-text .padding-50 {
        min-height: 350px;
    }
    #img-footer span {
        bottom: 40px;
    }
        #img-footer span img.date {
        width: 70%;
    }
}
@media (max-width: 575.98px) {

    #hero-section .triangulo {
    border-top: solid 14em rgb(255, 255, 255);
    border-left: solid 14em transparent;
}
#text-section-1 .yellow, #text-section-2 .yellow,
#text-section-1 .blue, #text-section-2 .blue {
    min-height: 300px;
}
#videos-section .text-bg {
    font-size: 4vmin;
    }
    #footer-section.bg-color {
        padding-top: 8vmin;
        padding-bottom: 8vmin;
    }
    #footer-section.bg-color p {
        font-size: 3vmin;
        line-height: normal;
    }
    #footer-section.bg-color img.logo-megamedia {
        width: 21vw;
    }
    #footer-section.bg-color img {
    margin-top: 17px;
    width: 16vmin;
    }
    #aviso-legal, #aviso-legal h1 {
        width: 90%;
    }

        #politica-cookies, #politica-cookies h1 {
        width: 90%;
    }
            #sobre-cookies, #sobre-cookies h1 {
        width: 90%;
    }
    #hero-section {
        min-height: 120vmin;
        background-position: 71% top;
        background-image: url('../img/4-imagenes-mobile/apertura-mobile.png'); 
    }
    #hero-section .text-left img {
        width: 60px;
    }
    #hero-section .text-right img { 
         width: 65px;
    }
    #hero-section .text-center {
        margin-top: 50px;
}
#videos-section {
    padding: 75px 0;
}
#hero-section .padding-50 {
    max-height: 145px !important;
    height: 145px !important;
}
#bg-with-text-paragraphs .padding-50 {
    min-height: 300px;
}
#bg-with-text-paragraphs p {
    font-size: 16px !important;
}
#bg-with-text-paragraphs img {
    margin-top: 0px;
}
    #hero-section .vertical-align {
        padding: 0; 
    }
    #hero-section .text-center img {
            width: 15vw;
    }
    #hero-section .display-logos {
        height: 30vmin;
    }
    #hero-section .text-right {
        padding: 0 0 0 0;
    }
    #hero-section p {
          font-size: 4vmin;
    line-height: 1.2;
    }
    #hero-section .padding-50 {
    max-height: 25vmin;
    height: 25vmin;
}
#hero-section h1 {
font-size: 8vmin;
    line-height: 38px;
}
    #hero-section .sim-button {
        width: 50%;
    }
    #text-section .padding-50, #text-section-1 .padding-50, #text-section-2 .padding-50 {
        padding: 20px;
    }
     #text-section h2, #text-section-1 h2, #text-section-2 h2 {
        font-size: 6vmin !important;
		    line-height: 27px !important;
    }
    #text-section p, #text-section-1 p, #text-section-2 p {
        margin-top: 0;
    font-size: 4vmin !important;
    margin-bottom: 22px;
    line-height: 20px;
    }

    #bg-with-text {
        background-repeat: no-repeat;
        background-size: cover;
        background-position: 32% center;
        background-image: url('../img/4-imagenes-mobile/cierre-mobile.jpg'); 
    }
    #bg-with-text .vertical-align {
       align-self: center;
    }
    #bg-with-text .padding-50 {
        padding: 20px;
    }
    #text-section h3 {
    font-size: 5vmin;
}
    #bg-with-text p {
    font-size: 7vmin;
    margin-bottom: 10px;
    text-shadow: 1px 1px #5a5a5a;
}

    #bg-with-text-paragraphs .vertical-align {
            align-self: center;
    }
    #bg-with-text-paragraphs .padding-50 {
        padding: 20px;
    }
    #bg-with-text-paragraphs p {
        font-size: 4vmin;
    margin-bottom: 10px;
}
#bg-with-text-paragraphs h2 {
   font-size: 4.5vmin;
    margin-top: 0px;
}
    #img-footer span {
        bottom: 60px;
    }
    #img-footer span img.date {
        width: 80%;
    }
    #text-section a {
    font-size: 13px;
}
}

 .row:before, .row:after {
display: inline-block !important;
 }











